algorithm: RF
criterion: Calibration
criterion_final: 0.49397550026575726
dataset: Clearance
hparams:
  max_depth: 10
  n_estimators: 817
representation: WHIM
seed: 7
test_calibration_Spearman_0: 0.42162615060806274
test_calibration_Spearman_1: 0.4687356650829315
test_calibration_Spearman_2: 0.5064283013343811
test_calibration_Spearman_final: 0.42162615060806274
test_extra_mae_0: 0.8647460341453552
test_extra_mae_1: 0.8486783504486084
test_extra_mae_2: 0.8596636056900024
test_extra_mae_final: 0.8647460341453552
test_extra_pearson_0: 0.16743189096450806
test_extra_pearson_1: 0.20244139432907104
test_extra_pearson_2: 0.19483476877212524
test_extra_pearson_final: 0.16743189096450806
test_extra_r2_0: -0.012364983558654785
test_extra_r2_1: 0.001435697078704834
test_extra_r2_2: -0.021100640296936035
test_extra_r2_final: -0.012364983558654785
test_extra_spearman_0: 0.12961506843566895
test_extra_spearman_1: 0.15999090671539307
test_extra_spearman_2: 0.18501617014408112
test_extra_spearman_final: 0.12961506843566895
test_performance_MAE_0: 0.8647460341453552
test_performance_MAE_1: 0.8486783504486084
test_performance_MAE_2: 0.8596636056900024
test_performance_MAE_final: 0.8647460341453552
train_val_split: Scaffold
trial_seed: 52931
val_calibration_Spearman_0: 0.5367230176925659
val_calibration_Spearman_1: 0.5565683841705322
val_calibration_Spearman_2: 0.3886350989341736
val_calibration_Spearman_final: 0.5367230176925659
val_extra_mae_0: 0.7317209243774414
val_extra_mae_1: 0.7198575139045715
val_extra_mae_2: 0.7857315540313721
val_extra_mae_final: 0.7317209243774414
val_extra_pearson_0: 0.2922650873661041
val_extra_pearson_1: 0.2696530818939209
val_extra_pearson_2: 0.14569512009620667
val_extra_pearson_final: 0.2922650873661041
val_extra_r2_0: 0.051966309547424316
val_extra_r2_1: 0.04969322681427002
val_extra_r2_2: -0.08491408824920654
val_extra_r2_final: 0.051966309547424316
val_extra_spearman_0: 0.15615302324295044
val_extra_spearman_1: 0.197641059756279
val_extra_spearman_2: 0.11006061732769012
val_extra_spearman_final: 0.15615302324295044
val_performance_MAE_0: 0.7317209243774414
val_performance_MAE_1: 0.7198575139045715
val_performance_MAE_2: 0.7857315540313721
val_performance_MAE_final: 0.7317209243774414
